.clearfix:after,
.clearfix:before,
.inner:after,
.inner:before,
#logo_cert:after,
#logo_cert:before,
#utility_location:after,
#utility_location:before{content:"";display:block;}
.inner:after,
#logo_cert:after,
.clearfix:after,
#utility_location:after{clear:both;}
.map .push{height:auto;}
@media screen and (max-width:992px){*{box-sizing:border-box;}
    iframe{width:100%;}
    img{max-width:100%;height:auto;}
    body{background:none;}
    body,
    .slide_copy p,
    .services p{background:none;font:300 14px/1.5 Helvetica, Arial, "Lucida Grande", sans-serif;}
    .services .sub-tit{font-size:16px;}
    #header{background:#509B43;}
    .inner,
    .main_col{width:100%;padding-left:15px;padding-right:15px;box-sizing:border-box;}
    .inner h2{clear:both;}
    #header .inner{padding-top:0;}
    #header,
    #hero,
    .allgreen_php_pages #header{height:auto;width:100%;}
    .phone_home{right:0;}
    #logo_cert,
    #utility_location{width:100%;float:none;}
    #phone_button{float:right;margin-top:3px;width:auto;}
    #main_nav_container{margin:0 auto;height:auto;}
    ul#utility_nav{float:left;margin-top:38px;}
    ul#utility_nav .current-menu-item a{color:#FFF;}
    ul#main_nav{width:auto;}
    ul#main_nav p{width:auto;word-wrap:break-word;}
    ul#main_nav li a{padding:0 10px;}
    form#searchform{width:auto;}
    #header .searchtext{background:#FFF;border-radius:50px;height:30px;border:1px solid #CCC;width:100%;margin-bottom:10px;}
    #header form#searchform input.searchbutton{background:url('../images/ico-search.png') no-repeat center;position:absolute;top:6px;right:7px;width:18px;height:18px;}
    #hero{background:none;}
    #hero_slider{width:70%;margin-bottom:30px;}
    #hero_slider .bx-wrapper,
    #hero_slider .bx-viewport,
    #hero_slider .hero_slide,
    .services #hero_slider,
    .services .bx-wrapper,
    .services .bx-viewport,
    .services .hero_slide,
    #cont{width:100% !important;box-sizing:border-box;}
    #hero_form{width:30%;}
    #hero_form input[type="text"]{width:220px;height:38px;}
    #hero_slider a.bx-next,
    #clients a.bx-next{right:0;}
    #hero_slider .half{width:47%;}
    h1,
    h2{text-align:center;}
    #index_copy .third,
    #index_copy .half{background-position:right top;width:47%;margin-bottom:20px;}
    #index_copy .third.last{display:table;margin:auto;float:none;}
    #index_copy p{width:70%;}
    #index_copy p.more a,
    #index_copy .half p.more a{width:100%;}
    .serv-list li{margin:0 0 15px;}
    .serv-list .icn-img,
    .serv-list .rt-cont{width:100%;text-align:center;}
    .services #hero_slider,
    .services .bx-wrapper,
    .services .bx-viewport,
    .services .hero_slide{width:100% !important;}
    .home-accordion.expand-bg{width:100%;padding:0 0 20px 0;}
    .expand-bg #cont{height:auto;}
    .main_col,
    .right_col,
    #featured_video,
    #recycling_calculator p.more a,
    #recycling_calculator{width:100% !important;float:none;clear:both;}
    #recycling_calculator{background-position:right top;}
    .services .news_feed,
    .services .events_feed,
    .services.bottom-cont #hero_form_btm,
    .services.bottom-cont .side-rt,
    #cont #cont_bot,
    #cont .f-right,
    .right_col #locations li{width:50%;float:left;box-sizing:border-box;padding:0 15px;overflow:hidden;}
    .sidebar_hr,
    #events_feed + hr{display:none;}
    .inner #hero_slider .half{width:35%;}
    .inner #hero_slider .half.last{width:55%;}
    #featured_video img{display:table;margin:auto;}
    .right_col #locations li{margin-left:0;}
    .services .slide_copy h1 strong,
    .services .slide_copy .main-tit strong{font-size:33px;}
    .services .slide_copy h1,
    .services .slide_copy .main-tit{font-size:30px;line-height:1;margin-bottom:10px;}
    h1.pagetitle{font:26px/1 "Novecento W00 DemiBold", sans-serif;}
    .side-rt h6 strong{margin-right:5px;margin-top:1px;}
    .pickup{max-width:100%;overflow-x:hidden;text-align:center;}
    .pickup .phone_home{top:-40px;display:inline-block;width:100%;}
    .pickup #cont_bot > div:first-child{background:#F0F5EE !important;}
    .pickup #cont_bot form div{width:100% !important;}
    .pickup #cont_bot{width:100%;}
    .pickup #cont_bot form{width:300px;margin:auto;text-align:center;}
    .pickup #cont_bot form input[type=text],
    .pickup #cont_bot form textarea{width:100% !important;}
    .pickup #cont_bot input.btn{margin:0;}
    .pickup #locations ul li,
    .pickup #news_feed,
    .pickup #events_feed,
    .pickup .bottom-cont #featured_video,
    .pickup .bottom-cont #recycling_calculator{width:100% !important;}
}
@media screen and (max-width:800px){#hero_form{width:30%;float:none;margin:30px auto;display:table;}
    #hero_slider .half{width:47%;padding-right:3%;}
    #hero_slider a.bx-next{right:0;}
    #cont, #cont_bot{padding-right:0!important;}
}
@media screen and (min-width:500px) and (max-width:992px){#pickup_header_button{clear:none;float:right}
}
@media screen and (min-width:500px) and (max-width:799px){#hero_slider .half{width:47%;padding-right:3%;}
    #locations ul li:nth-child(odd){clear:both;}
}
@media screen and (min-width:768px) and (max-width:992px){#main_nav_container{padding-bottom:26px;}
}
@media screen and (max-width:768px){ul#cert_logos{width:100%;float:none;clear:left;}
    ul#main_nav,
    #main_nav_container{height:auto;margin:0 auto 30px;width:100%;display:block;text-align:center;}
    ul#main_nav li{display:inline-block;float:none;}
    ul#main_nav li a{padding:0 15px;}
    ul#main_nav .dropdown_copy.half,
    ul#main_nav .dropdown_links.half.last,
    ul#main_nav ul li ul.children li{width:100%;}
    form#searchform{position:static;top:auto;float:none;width:100%;display:table;margin:auto;padding:2px 0;}
    #searchfield{width:100%;position:relative;}
    ul#main_nav ul.dropdown_wrapper{width:100%;word-wrap:break-word;}
    ul#main_nav .dropdown_copy .half.last{width:100%;}
    .home #content{padding:0 0 10px;}
    .home #hero_slider .bx-viewport{height:600px !important;overflow:visible !important;}
    .home .inner #hero_slider .half{width:100%;text-align:center;}
    #hero_slider{width:100%;}
    #hero_slider .hero_slide img,
    #hero_slider .hero_slide .slide_copy{display:block;margin:auto;text-align:center;}
    .services.bottom-cont .side-rt,
    .services.bottom-cont #hero_form_btm,
    .bottom-cont .side-rt,
    .bottom-cont #hero_form_btm{width:100%;margin-left:-15px;margin-right:-15px;}
    #locations ul li,
    #news_feed,
    #events_feed,
    .bottom-cont #featured_video,
    .bottom-cont #recycling_calculator{width:50% !important;float:left;box-sizing:border-box;padding:0 15px;clear:none;}
    #itasset_disposition p,
    #data_destruction p,
    #recycling_pickup p,
    #community_outreach p,
    #eco_responsibility p{color:#111;text-shadow:1px 0 1px #FFF;font-size:13px;}
    #itasset_disposition h4,
    #data_destruction h4,
    #recycling_pickup h4,
    #community_outreach h4,
    #eco_responsibility h4,
    #itasset_disposition strong,
    #data_destruction strong,
    #recycling_pickup strong,
    #community_outreach strong,
    #eco_responsibility strong{color:#000;text-shadow:1px 0 1px #FFF;}
    #locations{clear:both;overflow:hidden;}
    #locations h6.header{padding:0 15px;}
    .bottom-cont .gform_body{float:none;}
    #cont_bot,
    .f-right{width:100% !important;float:none;clear:both;text-align:center;padding:0 !important;}
    #cont_bot form{min-width:100px;margin:auto;text-align:center;}
    #cont_bot #locationSelect{width:100% !important;}
    #cont_bot .f-left{width:50%;margin:auto;float:none;}
    .map-sec{margin:auto;}
    .cont-sec{margin:0;}
    #footer{background-color:#C8C8C8;height:auto;padding-bottom:50px;}
    #nav_copyright.half{width:100%;}
    #footer .menu{width:33.333333% !important;padding:0 15px;box-sizing:border-box;float:left;}
    #footer h6{text-align:left;}
    #footer #social{float:none;margin:20px auto;display:table;width:auto;}
    #footer ul#social_nav{float:none;}
    #copyright{text-align:center;margin-top:15px;}
    #index_copy > div{width:100% !important;}
    #clients{height:auto;padding-top:10px;}
    #clients h3{line-height:1;}
    #clients_slider{position:relative;top:auto;left:auto;clear:both;}
    #clients a.bx-prev{left:0;}
    .zip-code,
    .within,
    .button-box{float:none;display:inline-block;}
}
@media screen and (max-width:500px){.logo,
.phone_home,
ul#cert_logos,
ul#utility_nav,
#phone_button{width:auto;float:none !important;clear:both;margin:auto;display:table !important;}
    .phone_home{margin-top:20px;}
    #pickup_header_button{width:100%;}
    #index_copy .third,
    #index_copy .half{width:100%;}
    ul#utility_nav{margin-top:35px;}
    .phone_home{position:static;}
    #hero_slider .half{float:none;display:table;width:80%;margin:auto;}
    .bottom-cont .side-rt,
    .bottom-cont #hero_form_btm{width:100%;}
    .serv-list .rt-cont,
    .serv-list .icn-img{width:100%;float:none;}
    .serv-list .rt-cont,
    .serv-list .icn-img,
    .pagetitle{text-align:center;}
    #locator div{padding:0 !important;margin:0 auto;}
    .services .quotebtn .show-arrow{display:none;}
    .services p.btn a,
    input.btn,
    .services #gform_submit_button_4,
    .services .gform_wrapper .gform_footer input.button,
    .services .gform_wrapper .gform_footer input[type="submit"],
    .services .quotebtn a,
    .services #hero_form_btm h3{display:block;}
    .inner #hero_slider .half,
    .inner #hero_slider .half.last,
    #locations ul li,
    #news_feed,
    #events_feed,
    .bottom-cont #featured_video,
    .bottom-cont #recycling_calculator{width:100% !important;}
}